<script lang="ts">
import { TimeSelect } from 'element-ui'
export default TimeSelect
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/time-select';
</style>
